Web Themes & Templates

Discussion on Real Factory - Construction

GoodLayers supports this item

Supported

This author's response time can be up to 1 business day.

210 comments found.

rang705

rang705 Purchased

I know my support is expired but I have a small question, I’m trying to translate the word ALL in the portfolio buttons, I can’t find it in wpml string translation. Where can it be translated?

Hi,

Have you checked the word with the goodlayers-core-portfolio text domain ( in string translation ) ?

Could you provide the page url so we can see more ?

rang705

rang705 Purchased

http://ideocom3.com/acierdrummond/nos-produits/, when I do a search it does not show

Hi,

We access to your site and it says

It appears you don’t have permission to access this page. 403 Error. Forbidden.

Do you have any IP restriction ?

I am trying to update using Envato plugin. I have Real Factory version 1.0.7 and the Envato plugin is saying I have already have the latest version so I can’t update? But I clearly don’t as latest is 1.3.6. How can I update now please?

In this case, can you try manual update instead? Please follow this : https://goodlayers.ticksy.com/article/1893/ (Please make sure to update GoodLayers’ plugins as well.)

Hi, really nice theme, just one question: I can’t figure out where to set equal height elements inside wrappers, thank you!

Can you please submit ticket in our support website? Our dev and supporters only provide support in there, not here :(

Please note that, Right now, all support will be conducted through http://support.goodlayers.com/(Purchase code can be found here : http://support.goodlayers.com/purchasecode.png )

Thank you very much! :)

I bought this theme by accident…how to I get a refund. Have not downloaded it and can’t find anywhere to ask this but here. I meant buy the Factory Industrial Business Theme that I have purchased many times

Hi,

Please contact us to contact@goodlayers.com regarding this inquiry. (Please also remain not to download the theme otherwise we will not proceed the refund.)

Hello, at my site i use RealFactory theme v.1.0.9 and WP v. 4.9.12. Is possible update website to the newest WP version? Will be it supported by this version theme without error? Is availible any changeolog all versions this theme? Yes, i know, i don’t have support, but maybe you can help me ;)

Please check this out : https://support.goodlayers.com/document/changelog-real-factory/

To use current WP version, you will need to update the theme.

https://goodlayers.ticksy.com/article/1893/ (Please make sure to update GoodLayers’ plugins as well.)

Hello am trying to get this theme but i will like to confirm if it uses wpbakery page builder

Hi,

First of all, Thanks for your interest :)

Nope, we are using our own page builder : https://www.youtube.com/watch?v=N0haJbDM8ac

I cant find this theme in the dropdown menu when trying to submit a ticket?

I am trying to save a template and keep getting an error : incomplete data value: 1085 : https://prnt.sc/v302n2

Hi,

I can assure that the theme is in the list. Can you please recheck again? The theme name should start with “[verified] Real Factory..”

Also, in the ticket please provide wp access and ftp access so we can help looking into that directly.

Thanks!

Anyway, before you opening the ticket, you may see if you’re following the server config guideline or not : https://goodlayers.ticksy.com/article/10367/

Hi, Is this theme still active for support?

Hi,

Yes, it is :)

bcurk

bcurk Purchased

​We have updated to the latest version (1.7.6) of your GoodLayers Core plugin yet it still uses deprecated jQuery code that is guaranteed to break when WordPress version 5.7 comes and drops all support for legacy jQuery code. Below is a sample warning : wp-content/plugins/goodlayers-core/plugins/script.js: jQuery.attrFn is deprecated​

​It is concerning that these issues have not been addressed yet. Can you please let us know if we can expect you to replace your deprecated jQuery code so that WordPress version 5.7 does not break our websites.

After you updated the theme and still have issues, please make sure to follow this.

1. Make sure that you clear browser cache or test with another browser and see if the problem fixed or not.

2. Try to deactivate other plugins (except GoodLayers plugins). See if it’s fixed or not.

3. Go to theme options and click on ‘Save Changes’ button.

Let me know if this helps or not.

bcurk

bcurk Purchased

Thank you for the reply. None of those steps helped. To be clear the issue is with the Goodlayers Core Plugin and version 1.7.6 is the most recent version that I can get through downloading the theme or through checking for updates in the WordPress back-end. I have looked directly at the Javascript source code in Goodlayers Core Plugin version 1.7.6 and it certainly does have the deprecated code in it. (It uses the unsupported attrFN function.)

The Goodlayers Core Plugin version 1.7.6 shows the deprecated code here : content/plugins/goodlayers-core/plugins/script.js:

This is the deprecated code found in that file : g.attrFn&&(g.attrFn[b]=!0)});

I expect that you do have a version of the Goodlayers Core Plugin that is newer than version 1.7.6. since your public demo does not use the deprecated jQuery code : https://demo.goodlayers.com/realfactory/wp-content/plugins/goodlayers-core/plugins/script.js

Can you please let us know what the current version of Goodlayers Core Plugin is and when that version is expected to be available through regular plugin updates.

Thanks

Hello,

The latest version of Goodlayers Core Plugin is 1.7.6. This is compatible with the current version of WordPress – 5.5.3.

We will update the plugin and fix any issues with our themes/plugins when WordPress 5.7 is closer to being released.

Hello, We are interested in purchasing your theme but we want to make sure of a few little things: -Do you continue updating the theme and its plugins? -Is it compatible for Spanish? -Is it 100% compatible with polylang and locotranslate? we need to develop it in multiple languages and we don’t use wpml. Thank you

Hello,

Thank you for your interest :)

- Yes, we will continue to update the theme and our plugins.

- Yes, you can completely translate the theme to Spanish.

- Yes, it is compatible with polylang and loco translate plugins.

Regards.

by
by
by
by
by
by